Getting Error While Upgrading AIA 11.1.1.5 To 11.1.1.7 (Doc ID 1907409.1)

Last updated on MARCH 08, 2017

Applies to:

Oracle Application Integration Architecture Foundation Pack - Version 11.1.1.5.0 and later
Information in this document applies to any platform.

Symptoms

On : 11.1.1.5.0 version, Upgrade

When attempting to execute the upgrade from 11.1.1.5 to 11.1.1.7 using the script:
ant -f UpdateAIAFP111170.xml -DfromVersion=VERSION_NUMBER,
the following error occurs.

ERROR
-----------------------
...
/orionap/u01/app_SOA2/oracle/product/fmw/AIA31/AIAFPUpdates/Update_AIAFP111170/config/UpdateAIAFP111170.xml:51: The following error occurred while executing this line:
/orionap/u01/app_SOA2/oracle/product/fmw/AIA31/Infrastructure/Install/AID/AIAExecuteDriver.xml:105: The following error occurred while executing this line:
/orionap/u01/app_SOA2/oracle/product/fmw/AIA31/Infrastructure/Install/AID/AIAExecuteDriver.xml:65: The following error occurred while executing this line:
/orionap/u01/app_SOA2/oracle/product/fmw/AIA31/aia_instances/AIA/tmp/AIDExecuteDP_temp_1799959312.xml:9: java.sql.SQLException: ORA-01017: invalid username/password; logon denied

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms